## variety 0.8.5

=== requirements.txt ===
beautifulsoup4
lxml
configobj
pycairo
requests
pygobject
pillow
httplib2
