=== debian/control ===
Source: variety
Section: python
Priority: extra
Build-Depends: debhelper (>= 8), libglib2.0-bin, python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: Peter Levi <peterlevi@peterlevi.com>
Standards-Version: 3.9.3
XS-Python-Version: current

Package: variety
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-notify-0.7,
 python-configobj,
 python-pyexiv2,
 python-pycurl,
 gir1.2-gtk-3.0,
 python-dbus,
 gir1.2-pango-1.0,
 gir1.2-glib-2.0,
 python-imaging,
 python-cairo,
 gir1.2-gdkpixbuf-2.0,
 python-bs4,
 gir1.2-webkit-3.0,
 gir1.2-appindicator3-0.1,
 yelp,
 imagemagick,
 python-bs4,
 python-configobj,
 python-imaging,
 python-lxml
Description: automatic wallpaper changer, downloader and manager.
 Variety changes the desktop wallpaper on a regular basis, using user-
 specified or automatically downloaded images. Variety sits conveniently
 as an indicator in the panel and can be easily paused and resumed. The
 mouse wheel can be used to scroll wallpapers back and forth until you
 find the perfect one for your current mood. Apart from displaying images
 from local folders, several different online sources can be used to
 fetch wallpapers according to user-specified criteria - Flickr,
 Wallbase.cc, Wallpapers.net, NASA Astronomy Picture of the Day,
 Desktoppr.co. Media RSS feeds from Picasa, deviantART or any other place
 are also supported.Variety can also automatically apply various fancy
 filters to the displayed images - heavy blurring, oil painting, charcoal
 painting, etc. - so that your desktop is always fresh and unique. Heavy
 blurring for example is a great way to get abstract-looking and
 unobtrusive, yet colorful wallpapers, similar in spirit to the default
 one in Ubuntu.
