=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 8), libglib2.0-bin, python (>= 2.6.6-3~),
  python-distutils-extra (>= 2.10)
 Maintainer: Peter Levi <peterlevi@peterlevi.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 XS-Python-Version: current
 
 Package: variety
@@ -31,8 +31,9 @@
  python-bs4,
  python-configobj,
  python-imaging,
- python-lxml
-Description: automatic wallpaper changer, downloader and manager.
+ python-lxml,
+ python-gi-cairo
+Description: automatic wallpaper changer, downloader and manager
  Variety changes the desktop wallpaper on a regular basis, using user-
  specified or automatically downloaded images. Variety sits conveniently
  as an indicator in the panel and can be easily paused and resumed. The
