## variety 0.6.0

=== debian/changelog ===
variety (0.6.0-1) unstable; urgency=low

  * Set section to graphics instead of python. (Closes: #814705)
  * New upstream release.

 -- James Lu <bitflip3@gmail.com>  Sun, 21 Feb 2016 18:01:34 -0800

variety (0.5.5-1) unstable; urgency=medium

  * Initial Debian release. (Closes: #758223)

 -- James Lu <bitflip3@gmail.com>  Sun, 08 Nov 2015 10:08:48 -0800
