=== debian/control ===
Source: variety
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 9),
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10),
 python-bs4,
 python-pyexiv2,
 python-pycurl,
 python-configobj,
 python-lxml,
 python-imaging,
 python-cairo,
 python-dbus
Maintainer: James Lu <bitflip3@gmail.com>
Standards-Version: 3.9.6
XS-Python-Version: 2.7
Homepage: http://peterlevi.com/variety/
Vcs-Git: git://anonscm.debian.org/collab-maint/variety.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/variety.git

Package: variety
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-notify-0.7,
 python-configobj,
 python-pyexiv2,
 python-pycurl,
 gir1.2-gtk-3.0,
 python-dbus,
 gir1.2-pango-1.0,
 gir1.2-glib-2.0,
 python-imaging,
 python-cairo,
 gir1.2-gdkpixbuf-2.0,
 python-lxml,
 python-bs4,
 gir1.2-webkit-3.0,
 gir1.2-appindicator3-0.1,
 imagemagick,
 python-gi-cairo,
 libjs-underscore (>= 1.6.0~)
Recommends: yelp
Description: Wallpaper changer, downloader and manager
 Variety is an open-source wallpaper changer, downloader, and manager for
 Linux. It supports a variety of sources for wallpapers, including local
 files, online services such as Flickr, Wallbase.cc, Wallpapers.net,
 NASA Astronomy Picture of the Day, Desktoppr.co, and media RSS feeds
 (Picasa, deviantART, etc.).
