=== debian/watch ===
version=3
https://launchpad.net/variety/+download .*/variety[-_]([0-9.]+)\.tar\.gz
