## variety 0.6.2

=== debian/changelog ===
variety (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Merge upstream packaging changes:
    - Add depends on python-requests and python-imaging, removing python-pil.
    - Suggest feh for i3-wm support (LP: #1584748)
  * debian/ changes:
    - Bump Standards Version to 3.9.8 - no changes needed.
    - Fix python-distutils-extra build-dep version (should be >= 2.18, not >=
      2.10) (LP: #1368424)
    - Update watch file for new tarball version format used by upstream.
    - Override script-not-executable Lintian warning for install_ssl_deps.sh
      (not directly executed by the user).
    - Use https:// links in Vcs-* fields.

 -- James Lu <bitflip3@gmail.com>  Mon, 29 Aug 2016 17:07:51 -0700
