=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
  python (>= 2.6.6-3~),
- python-distutils-extra (>= 2.10),
+ python-distutils-extra (>= 2.18),
  python-bs4,
  python-pyexiv2,
  python-pycurl,
@@ -13,11 +13,11 @@
  python-cairo,
  python-dbus
 Maintainer: James Lu <bitflip3@gmail.com>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 XS-Python-Version: 2.7
 Homepage: http://peterlevi.com/variety/
-Vcs-Git: git://anonscm.debian.org/collab-maint/variety.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/variety.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/variety.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/variety.git
 
 Package: variety
 Architecture: all
@@ -30,19 +30,21 @@
  python-pycurl,
  gir1.2-gtk-3.0,
  python-dbus,
+ python-requests,
  gir1.2-pango-1.0,
  gir1.2-glib-2.0,
  python-imaging,
  python-cairo,
  gir1.2-gdkpixbuf-2.0,
- python-lxml,
  python-bs4,
  gir1.2-webkit-3.0,
  gir1.2-appindicator3-0.1,
  imagemagick,
  python-gi-cairo,
+ python-lxml,
  libjs-underscore (>= 1.6.0~)
 Recommends: yelp
+Suggests: feh
 Description: Wallpaper changer, downloader and manager
  Variety is an open-source wallpaper changer, downloader, and manager for
  Linux. It supports a variety of sources for wallpapers, including local
