## variety 0.6.3

=== debian/changelog ===
variety (0.6.3-5+deb9u1) stretch; urgency=medium

  * Backport various security fixes from Variety 0.6.6:
    - Fix shell injection on deleting files to trash, from upstream commit
      https://github.com/varietywalls/variety/commit/475a5e076b9c8c7c83176214f84455dc78834723
    - Fix shell injection in filter and clock with specially crafted
      filenames; upstream commit
      https://github.com/varietywalls/variety/commit/65722237baa996b0ef2389cea693bfeeba62b224
    - Harden ImageMagick calls against potential shell injection:
      https://github.com/varietywalls/variety/commit/a7c134ecd494bb878c73df9f65cb838dbb57413a

 -- James Lu <bitflip3@gmail.com>  Tue, 14 Nov 2017 12:42:11 -0800

variety (0.6.3-5) unstable; urgency=medium

  * Add fix-autoscroll-high-cpu.patch backported from upstream Bzr revision
    592 (https://bazaar.launchpad.net/~variety/variety/trunk/revision/592)
    This fixes an issue where the Wallpaper Selector and History panels
    drain entire CPU cores when open. (LP: #1494992)
  * Fix list of supported sites in package extended description: Wallbase.cc
    support was removed in 0.6.3, while Wallhaven.cc was never mentioned even
    though it is supported.

 -- James Lu <bitflip3@gmail.com>  Sat, 06 May 2017 16:43:32 -0700

variety (0.6.3-4) unstable; urgency=medium

  * Upload to unstable.
  * Remove python-lxml from build dependencies as well.

 -- James Lu <bitflip3@gmail.com>  Thu, 27 Apr 2017 22:49:27 -0700

variety (0.6.3-3) experimental; urgency=medium

  * d/control: Remove Wallpapers.net from the extended description; it was
    removed upstream in Variety 0.6.1.
  * Remove lxml dependency, it is unused since the Wallpapers.net removal in
    Variety 0.6.1.
  * Drop unused patch setup.py-install-requires.diff
  * Add disable-panoramio.patch from Arch Linux version 0.6.3-3, modifying
    it to also migrate away from Panoramio sources (LP: #1636389)
    - Also remove libjs-underscore dependency, as Panoramio was the only
      source using it.
  * Refresh menu-position-varargs.patch.
  * Refresh forwarded state & dates of most patches.

 -- James Lu <bitflip3@gmail.com>  Mon, 17 Apr 2017 11:13:39 -0700

variety (0.6.3-2) experimental; urgency=medium

  * Add menu-position-varargs.patch from upstream Bzr revision 582
    (https://bazaar.launchpad.net/~peterlevi/variety/trunk/revision/582)
    to fix menus showing up at the top left of the screen on some systems.
    (LP: #1598298)

 -- James Lu <bitflip3@gmail.com>  Wed, 15 Mar 2017 12:12:09 -0700

variety (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Add patch d/patches/remove-timebombs.patch, to remove a fixed 180-day
    timebomb introduced upstream.
  * debian changes:
    - Switch Vcs-Browser field to cgit.
    - Fix Vcs-Git URL.

 -- James Lu <bitflip3@gmail.com>  Wed, 09 Nov 2016 20:55:55 -0800
