=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  python-pyexiv2,
  python-pycurl,
  python-configobj,
- python-lxml,
  python-imaging,
  python-cairo,
  python-dbus
@@ -16,8 +15,8 @@
 Standards-Version: 3.9.8
 XS-Python-Version: 2.7
 Homepage: http://peterlevi.com/variety/
-Vcs-Git: https://anonscm.debian.org/collab-maint/variety.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/variety.git
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/variety.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/variety.git
 
 Package: variety
 Architecture: all
@@ -41,13 +40,10 @@
  gir1.2-appindicator3-0.1,
  imagemagick,
  python-gi-cairo,
- python-lxml,
- libjs-underscore (>= 1.6.0~)
 Recommends: yelp
 Suggests: feh
 Description: Wallpaper changer, downloader and manager
  Variety is an open-source wallpaper changer, downloader, and manager for
  Linux. It supports a variety of sources for wallpapers, including local
- files, online services such as Flickr, Wallbase.cc, Wallpapers.net,
- NASA Astronomy Picture of the Day, Desktoppr.co, and media RSS feeds
- (Picasa, deviantART, etc.).
+ files, online services such as Flickr, Wallhaven.cc, NASA Astronomy Picture
+ of the Day, Desktoppr.co, and media RSS feeds (Picasa, deviantART, etc.).
