=== debian/watch ===
version=3
opts=uversionmangle=s/\.(-.*?)?$// \
 https://launchpad.net/variety/+download .*/variety[-_]([0-9.]+)(-.*?)?\.tar\.gz
