## variety 0.6.4-0-589-201704290523

=== debian/changelog ===
variety (0.6.4-0~589~201704290523~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Peter Levi <peterlevi@peterlevi.com>  Sat, 29 Apr 2017 05:23:38 +0000

variety (0.6.4) trusty; urgency=low

  * Remove automatic killswitch for old versions

 -- Peter Levi <peterlevi@peterlevi.com>  Fri, 29 Apr 2017 00:20:03 +0200

variety (0.6.3) trusty; urgency=low

  * Add way to outdate old versions

 -- Peter Levi <peterlevi@peterlevi.com>  Fri, 22 Jul 2016 00:20:03 +0200

variety (0.6.2) trusty; urgency=low

  * Safe mode added for filtering out NSFW images
  * Initial version of anonymous stats reporting

 -- Peter Levi <peterlevi@peterlevi.com>  Fri, 22 Jul 2016 00:20:03 +0200

variety (0.6.1) trusty; urgency=low

  * Workaround for Wallhaven SSL issues
  * Removed code for no-longer supported Wallpapers.net source

 -- Peter Levi <peterlevi@peterlevi.com>  Fri, 22 Jul 2016 00:20:03 +0200

variety (0.6.0) trusty; urgency=low

  * Added Variety Slideshow
  * Using official Unsplash API now

 -- Peter Levi <peterlevi@peterlevi.com>  Wed, 30 Dec 2015 01:45:03 +0200

variety (0.5.5) precise; urgency=low

  * Bumped the version to 0.5.5
  * Updated translation files
  * Added some more default image sources
  * Disable Latest source by default, put NSFW warning in description
  * set_wallpaper: Fix support for KDE Plasma 5
  * Fixed minor typo in Add Reddit dialog

 -- Peter Levi <peterlevi@peterlevi.com>  Sun, 20 Sep 2015 00:33:42 +0300

variety (0.5.4ubuntu1) precise; urgency=low

  * 

 -- Peter Levi <peter@plpc>  Sun, 20 Sep 2015 00:27:37 +0300

variety (0.5.4) precise; urgency=low

  * Updated setup.py to not change icon paths in desktop file
  * Remove requests dependency for UnsplashDownloader
  * Remove requests dependency for UnsplashDownloader
  * More localization-related fixes
  * Fix UI of all dialogs to prevent labels from maximizing them
    horizontally
  * Localization-related fixes. Updated translations.
  * Minor update to changes and tips info
  * Smart: updated report_file to heed needs_reupload response
  * Bumping version number to 0.5.4
  * Updated dependencies in debian/control to include python-requests
  * Disable sorting of Images table by clicking in header
  * UI cosmetics on non-Unity: Add some spacing between buttons next to
    Images table
  * Fix UI of PreferencesVarietyDialog to prevent labels from maximizing
    it horizontally
  * Use explicit python2 hashbangs in all scripts, as Ubuntu will be
    moving to Python 3 as default
  * Removed some unnecessary junk files
  * Unsplash: sanitize filenames of downloaded images, just in case some
    unexpected char pops up there in the future
  * Added support for Unsplash.com
  * Added Bing Photo of the Day image source
  * Update tests to run on local modules, not global Variety modules
  * Simplify Donate tab in Preferences
  * Small change to bin/variety to facilitate local testing when Variety
    is installed in the classic Debian way
  * Preparing to move Variety to a classic Debian-style package: Icons
  * Fixed Facebook publishing: use publish_actions scope
  * Fixes to LXQt support (thanks to Erik Nelson)
  * Add out-of-the-box support for LXQt (Thanks to panfren)
  * Better detection of images coming from MediaRSS feeds when
    sourceType is missing
  * Out-of-the-box support for i3-wm

 -- Peter Levi <peterlevi@peterlevi.com>  Wed, 05 Aug 2015 23:01:43 +0300

variety (0.5.3ubuntu1) precise; urgency=low

  * 

 -- Peter Levi <peter@plpc>  Wed, 05 Aug 2015 21:14:58 +0300

variety (0.5.3) precise; urgency=low

  * Updated some translations, added Korean
  * Bumped version ot 0.5.3
  * Fix fetching of Wallhaven image SFW rating

 -- Peter Levi <peterlevi@peterlevi.com>  Sun, 08 Feb 2015 20:03:36 +0200

variety (0.5.2ubuntu1) precise; urgency=low

  * 

 -- Peter Levi <peter@plpc>  Sun, 08 Feb 2015 19:58:14 +0200

variety (0.5.2) precise; urgency=low

  * Bumping version to 0.5.2
  * More logging by default, no need for -v argument
  * Missing XDG directory definitions were causing Variety to fail.
    Fixed now.

 -- Peter Levi <peterlevi@peterlevi.com>  Tue, 20 Jan 2015 12:08:11 +0200

variety (0.5.1ubuntu1) precise; urgency=low

  * 

 -- Peter Levi <peter@plpc>  Tue, 20 Jan 2015 12:02:48 +0200

variety (0.5.1) precise; urgency=low

  * Bumping version to 0.5.1
  * SafeLogger wraps all logging in lambda calls to avoid
    UnicodeDecodeErrors in building log messages
  * Add a No, thanks button to the VRTY.ORG invitation screen
  * Minor fix to move_or_copy_file to handle outer metadata.json files
  * Use safe_print to avoid UnicodeEncodeError when printing messages on
    badly configured terminals
  * VRTY.ORG invitation screen: Closing with X button or Esc is
    interpreted as Don't participate
  * Do not fail to start when smart_user.json is broken

 -- Peter Levi <peterlevi@peterlevi.com>  Sun, 11 Jan 2015 22:17:01 +0200

variety (0.5.0ubuntu1) precise; urgency=low

  * 

 -- Peter Levi <peter@plpc>  Sun, 11 Jan 2015 14:03:59 +0200

variety (0.5.0) precise; urgency=low

  * Smart: updated again some texts
  * Removed some unnecessary delays in Timer calls
  * Trashing was slow due to smart-reporting: update queues and
    wallpaper first, report and delete in an outer thread afterwards
  * Added TestRedditDownloader
  * Initial registration screen: Register link instructs user to look
    for a new browser tab
  * Smart: updated some welcome screens texts
  * Smart: try to load user in init to avoid exception related to
    creating RecommendedDownloader
  * Updated variety.pot
  * Bumped version to 0.5.0
  * Merged variety-smart branch, preparing for 0.5.0 release
  * MediaRSS: use variety:author info when present
  * Merged in Simotek's Enlightenment related fix
  * Minor refactor: added VarietyWindow.register_downloaded_file
  * Show Next and Previous in main menu only in non-Unity DEs (Unity
    supports indicator scroll, no need for them there)

