## variety 0.6.6

=== debian/changelog ===
variety (0.6.6-1) unstable; urgency=high

  * New upstream release.
    - Fix shell injection issues via specially crafted filenames in image
      filters, desktop clock, and the "Delete to Trash" option.
    - Fix wallpaper changing support for Plasma 5.
  * Bump Standards-Version to 4.1.0; no changes needed.
  * Drop patches fix-autoscroll-high-cpu.patch and remove-panoramio.patch,
    they were merged upstream.
  * d/copyright: update years, remove CC-BY-SA for the help/
    folder, which was only an unused template removed in 0.6.6.
  * Switch build-dependency from python-imaging to python-pil to match
    dependencies.
  * Recommend python-httplib2: this is used by the QuotesDaddy and
    QuotationPage quote plugins. (LP: #1713723)

 -- James Lu <bitflip3@gmail.com>  Wed, 20 Sep 2017 21:56:38 -0700

variety (0.6.4-3) unstable; urgency=medium

  * Add new patch remove-panoramio.patch to remove Panoramio support
    completely (including unused code and data/ bits). This patch supersedes
    disable-panoramio.patch and dont-embed-underscore.diff
  * Bump Standards-Version to 4.0.0; no changes needed.
  * Add patch remove-outdated-versions-quit.patch: Disable logic bomb based on
    configured "outdated versions" - if this is enabled upstream it will cause
    specific variety versions to fail to start, and this is probably not what
    we want to ship.
  * Remove dependency on deprecated gir1.2-webkit-3.0 - Panoramio was the last
    bit of code to actually use it. (Closes: #866655)

 -- James Lu <bitflip3@gmail.com>  Wed, 05 Jul 2017 12:39:38 -0700

variety (0.6.4-2) unstable; urgency=medium

  * Upload to unstable.
  * Remove recommends on yelp; it doesn't seem to be used anywhere (there is
    no obvious "Help" button anywhere in the menu or the preferences dialog)
  * Add gnome-shell-extension-top-icons-plus & nitrogen to suggests, along
    with a blurb on when/how these are useful. These packages are only needed
    on certain desktops.
  * Demote gir1.2-appindicator3-0.1 to recommends, as it is optional per the
    upstream docs at http://peterlevi.com/variety/how-to-install/
    ("Other distributions/running from source" section)

 -- James Lu <bitflip3@gmail.com>  Mon, 19 Jun 2017 16:52:11 -0700

variety (0.6.4-1) experimental; urgency=low

  * New upstream release.
    - Port from pyexif2 to GExiv2 (LP: #1280349)
  * debian/ folder changes:
    - Refresh dependencies: add python-pil, gir1.2-gexiv2-0.10; remove
      python-imaging, python-pyexiv2
    - Drop desktop-file-keywords.diff, menu-position-varargs.patch, and
      remove-timebombs.patch: they were either merged upstream or superseded.
    - Add python-gi, python-requests, and dh-python to build dependencies to
      fix distutils and debhelper build warnings.
    - Wrap-and-sort dependencies.

 -- James Lu <bitflip3@gmail.com>  Thu, 18 May 2017 18:40:52 -0700
