=== debian/control ===
Source: variety
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python (>= 2.6.6-3~),
               python-bs4,
               python-cairo,
               python-configobj,
               python-dbus,
               python-distutils-extra (>= 2.18),
               python-gi,
               python-pil,
               python-pycurl,
               python-requests
Maintainer: James Lu <bitflip3@gmail.com>
Standards-Version: 4.1.0
XS-Python-Version: 2.7
Homepage: http://peterlevi.com/variety/
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/variety.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/variety.git

Package: variety
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-gexiv2-0.10,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         gir1.2-pango-1.0,
         imagemagick,
         python-bs4,
         python-cairo,
         python-configobj,
         python-dbus,
         python-gi-cairo,
         python-pil,
         python-pycurl,
         python-requests,
         ${misc:Depends},
         ${python:Depends}
Recommends: gir1.2-appindicator3-0.1, python-httplib2
Suggests: feh, gnome-shell-extension-top-icons-plus, nitrogen
Description: Wallpaper changer, downloader and manager
 Variety is an open-source wallpaper changer, downloader, and manager for
 Linux. It supports a variety of sources for wallpapers, including local
 files, online services such as Flickr, Wallhaven.cc, NASA Astronomy Picture
 of the Day, Desktoppr.co, and media RSS feeds (Picasa, deviantART, etc.).
 .
 You can also install the following (suggested) packages to enhance Variety's
 functionality on certain desktop setups:
  * feh: required for wallpaper changing on i3-wm
  * gnome-shell-extension-top-icons-plus: adds indicators support to GNOME
    Shell, so that Variety's tray icon can be displayed
  * nitrogen: required for wallpaper changing on Openbox
