## variety 0.6.7

=== debian/changelog ===
variety (0.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Merge upstream packaging changes (which is now mostly synced with Debian):
    - i3 and openbox code now uses either feh or nitrogen interchangeably;
      replace S: feh, nitrogen with S: feh | nitrogen accordingly
    - Update manpage version and remove reference to non-existent Texinfo
      manual (Closes: #893725)
    - Switch to Ayatana indicators by default, patch by Unit 193
      Update indicator recommends to gir1.2-ayatanaappindicator3-0.1 |
      gir1.2-appindicator3-0.1 accordingly
    - Suggest gnome-shell-extension-appindicator over
      gnome-shell-extension-top-icons-plus
  * Update my email.
  * Bump to debhelper 11 and Standards-Version 4.1.3 (no changes needed)
  * Move Vcs-* fields from Alioth to salsa.debian.org
  * Update long description to match updated Suggests.
  * Move debian/watch to GitHub, where the upstream code is now hosted.

 -- James Lu <james@overdrivenetworks.com>  Sat, 31 Mar 2018 10:51:22 -0700

variety (0.6.6-2) unstable; urgency=medium

  * Disable the installation of extra "SSL dependencies" on Debian and Ubuntu.
    This process is fairly unreliable and has both caused false positives
    (LP: #1739944) as well as reports that nothing is solved by the workaround
    (LP: #1577327)

 -- James Lu <bitflip3@gmail.com>  Sat, 10 Mar 2018 11:18:57 -0800
