=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/variety-$1\.tar\.gz/ \
  https://github.com/varietywalls/variety/tags .*/v?(\d\S+)\.tar\.gz
