## variety 0.6.9

=== debian/changelog ===
variety (0.6.9-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 31 Jul 2018 18:48:00 -0700

variety (0.6.9-1) unstable; urgency=medium

  * New upstream release (Closes: #898641)
    - Skip metadata updates on non-images, suppressing
      "GExiv2: unsupported format" warnings (Closes: #893759)
  * Merge upstream packaging changes:
    - Recommend libglib2.0-bin | trash-cli | konqueror for Delete to Trash
      feature
    - Drop script-not-executable Lintian override as the relevant code
      was removed in 0.6.9.
  * debian/ folder changes:
    - Bump Standards-Version to 4.1.4, and remove get-orig-source from
      debian/rules accordingly
    - Drop disable-ssl-dep-installation.patch, superseded by upstream changes
    - d/control: remove redundant XS-Python-Version: 2.7 tag

 -- James Lu <james@overdrivenetworks.com>  Sun, 20 May 2018 11:39:04 -0700
