=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: variety
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python (>= 2.6.6-3~),
                python-bs4,
@@ -13,9 +13,9 @@
                python-pil,
                python-pycurl,
                python-requests
-Maintainer: James Lu <james@overdrivenetworks.com>
-Standards-Version: 4.1.3
-XS-Python-Version: 2.7
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: James Lu <james@overdrivenetworks.com>
+Standards-Version: 4.1.4
 Homepage: http://peterlevi.com/variety/
 Vcs-Git: https://salsa.debian.org/jlu-guest/variety
 Vcs-Browser: https://salsa.debian.org/jlu-guest/variety
@@ -41,6 +41,7 @@
          ${misc:Depends},
          ${python:Depends}
 Recommends: gir1.2-ayatanaappindicator3-0.1 | gir1.2-appindicator3-0.1,
+            libglib2.0-bin | trash-cli | konqueror,
             python-httplib2
 Suggests: feh | nitrogen,
           gnome-shell-extension-appindicator | gnome-shell-extension-top-icons-plus
