=== debian/rules ===
#!/usr/bin/make -f
%:
ifneq ($(shell dh -l | grep -xF translations),)
	dh $@ --with python2,translations
else
	dh $@ --with python2
endif

VER = $(shell dpkg-parsechangelog --show-field=Version | cut -d '-' -f 1)

override_dh_auto_clean:
	# Remove the auto-generated .pot file so successive builds work.
	rm -f po/variety.pot
	dh_auto_clean
