## variety 0.7.0

=== debian/changelog ===
variety (0.7.0-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Sat, 15 Sep 2018 22:28:39 -0700

variety (0.7.0~beta1-1) experimental; urgency=medium

  * New upstream beta release.
    - Port to Python 3: switch to using pybuild and update dependencies to
      their Python 3 equivalents
    - Removed outdated Facebook publishing code
  * Merge upstream packaging changes:
    - Remove R: libglib2.0-bin | trash-cli | konqueror, no longer needed
    - Remove pycurl dependency as the last feature using it (Facebook
      publishing) was taken out
    - Remove runtime dependencies from build-deps since tests are not enabled
      yet (many of them require network access)
  * Update debian/watch to mangle pre-release versions
  * d/control:
    - Bump Standards-Version to 4.2.0, no changes needed
    - Remove S: gnome-shell-extension-top-icons-plus, dead upstream
    - Resync long description with upstream README

 -- James Lu <james@overdrivenetworks.com>  Fri, 17 Aug 2018 14:21:03 -0700
