## variety 0.7.1

=== debian/changelog ===
variety (0.7.1-2) unstable; urgency=medium

  * Backport bugfixes from Variety 0.7.2:
    - fix-crash-on-help-version.patch: Don't forward --help or --version to
      running Variety instances, as this causes it to crash.
    - fix-spurious-error-when-analyzing-gifs.patch: Fix spurious
      FileNotFoundError when analyzing GIFs inside a wallpaper folder

 -- James Lu <james@overdrivenetworks.com>  Sun, 21 Apr 2019 19:10:58 -0700

variety (0.7.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ James Lu ]
  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Sun, 28 Oct 2018 20:45:18 -0700
