## variety 0.7.2

=== debian/changelog ===
variety (0.7.2-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
    - Add support for Sway, bspwm
    - Enable AwesomeWM support by default
    - Fix crash on --help or --version if a Variety instance is already
      running (GH-148)
    - Fix spurious "file not found" errors when checking for animated
      GIFs (GH-132)
    - New translations: Chinese, Japanese

  * Drop patches from 0.7.2.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 21 Jul 2019 10:25:19 -0700
