=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: variety
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                python3,
                python3-distutils-extra (>= 2.18),
@@ -31,9 +31,9 @@
          python3-pkg-resources,
          python3-requests,
          ${misc:Depends},
-         ${python3:Depends}
-Recommends: gir1.2-ayatanaappindicator3-0.1 | gir1.2-appindicator3-0.1,
-            python3-httplib2
+         ${python3:Depends},
+         gir1.2-ayatanaappindicator3-0.1 | gir1.2-appindicator3-0.1,
+         python3-httplib2
 Suggests: feh | nitrogen,
           gnome-shell-extension-appindicator
 Description: Wallpaper changer, downloader and manager
