## variety 0.8.2

=== debian/changelog ===
variety (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove outdated patches applied upstream:
    - 0002-Update-Wallhaven-API-URL-180.patch
    - 0003-Add-a-Privacy-Notice-dialog-to-warn-about-data-colle.patch
    - 0004-set_wallpaper-always-exit-with-error-code-0.patch
  * Refresh patch remove-outdated-versions-quit.patch
  * d/copyright:
    - Remove unused BSD-3-Clause license text. The last code that used this
      was FacebookHelper, which was dropped in 0.7.0
    - Update copyright years & add copyright section for appdata.xml file
  * d/control:
    - Update to Standards-Version 4.4.1; add Rules-Requires-Root: no
    - Update to debhelper 12.

 -- James Lu <james@overdrivenetworks.com>  Sat, 11 Jan 2020 20:04:07 -0800

variety (0.7.2-2) unstable; urgency=high

  * Update 0003-Add-a-Privacy-Notice-dialog-to-warn-about-data-colle.patch:
    Fix a bug where the first run file is never written, causing the dialogs
    to show up with every run.
    This was reported upstream as
    https://github.com/varietywalls/variety/issues/227

 -- James Lu <james@overdrivenetworks.com>  Sun, 13 Oct 2019 09:48:18 -0700

variety (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * patches:
    - Drop fix-spurious-error-when-analyzing-gifs.patch,
           fix-crash-on-help-version.patch; applied upstream
    - Add 0002-Update-Wallhaven-API-URL-180.patch:
        Update Wallhaven API URL to fix downloads
    - Add 0003-Add-a-Privacy-Notice-dialog-to-warn-about-data-colle.patch:
        Backport patch adding a privacy policy dialog to Variety's first start.
        This is a stop-gap fix for bug #931728 in the absence of a proper
        offline mode in Variety.
        See https://github.com/varietywalls/variety/issues/198 for
        justification on why data is collected.
    - Add 0004-set_wallpaper-always-exit-with-error-code-0.patch:
        Suppress non-zero exit codes from set_wallpaper subprocesses, as these
        are non-fatal and otherwise fill up Variety's logs with tracebacks.

 -- James Lu <james@overdrivenetworks.com>  Fri, 23 Aug 2019 15:56:17 -0700
