## variety 0.8.3

=== debian/changelog ===
variety (0.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Wed, 26 Feb 2020 22:10:23 -0800
