=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: variety
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-distutils-extra (>= 2.18),
 Maintainer: James Lu <james@overdrivenetworks.com>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://peterlevi.com/variety/
-Vcs-Git: https://salsa.debian.org/jlu-guest/variety
+Vcs-Git: https://salsa.debian.org/jlu-guest/variety.git
 Vcs-Browser: https://salsa.debian.org/jlu-guest/variety
 
 Package: variety
@@ -31,9 +32,10 @@
          python3-pkg-resources,
          python3-requests,
          ${misc:Depends},
-         ${python3:Depends},
-         gir1.2-ayatanaappindicator3-0.1 | gir1.2-appindicator3-0.1,
-         python3-httplib2
+         ${python3:Depends}
+Recommends: gir1.2-ayatanaappindicator3-0.1 | gir1.2-appindicator3-0.1,
+            python3-httplib2,
+            fortune-mod
 Suggests: feh | nitrogen,
           gnome-shell-extension-appindicator
 Description: Wallpaper changer, downloader and manager
