## variety 0.8.4

=== debian/changelog ===
variety (0.8.4-1) unstable; urgency=medium

  * New upstream release.
    - Fix deprecated "is" comparison with literal (Closes: #961260)
    - Remove broken Desktoppr, ChromeOS sources (LP: #1863615)
  * Update to Standards-Version 4.5.0, no changes needed

 -- James Lu <james@overdrivenetworks.com>  Sun, 19 Jul 2020 22:10:29 -0700
