## variety 0.8.5

=== debian/changelog ===
variety (0.8.5-2) unstable; urgency=medium

  * Add patch 0002-Change-default-font-to-Sans-for-compatibility.patch:
      Use "Sans" as default font for Quotes and Clock, as Ubuntu and
      Bitstream fonts are not installed by default everywhere. (LP: #1879002)

 -- James Lu <james@overdrivenetworks.com>  Mon, 14 Feb 2022 21:52:11 -0800

variety (0.8.5-1) unstable; urgency=medium

  * New upstream release.
    - Fix preferences window and menus crashing on Python 3.9 due to
      ElementTree.getiterator() removal
  * Refresh the manual page for variety, via help2man

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- James Lu <james@overdrivenetworks.com>  Thu, 10 Dec 2020 00:22:27 -0800
