## variety 0.8.7

=== debian/changelog ===
variety (0.8.7-1) unstable; urgency=medium

  * New upstream release:
    - Allow disabling online access in preferences (Closes: #931728)
  * Packaging changes:
    - Add gbp.conf configuration
    - Drop 0002-Change-default-font-to-Sans-for-compatibility.patch;
      applied upstream
    - Update to Standards-Version 4.6.0, no changes needed

 -- James Lu <james@overdrivenetworks.com>  Sun, 01 May 2022 17:34:12 -0700
