=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                python3,
                python3-distutils-extra (>= 2.18),
 Maintainer: James Lu <james@overdrivenetworks.com>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://peterlevi.com/variety/
 Vcs-Git: https://salsa.debian.org/jlu-guest/variety.git
