## variety 0.8.9

=== debian/changelog ===
variety (0.8.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-distutils-extra.

  [ James Lu ]
  * New upstream release.
  * Bump to debhelper 13.

 -- James Lu <james@overdrivenetworks.com>  Tue, 28 Jun 2022 02:03:32 -0700
