## variety 0.8.10

=== debian/changelog ===
variety (0.8.10-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Sun, 29 Jan 2023 01:06:01 -0800
