=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: variety
 Section: graphics
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-distutils-extra (>= 2.18),
+               python3-distutils-extra,
 Maintainer: James Lu <james@overdrivenetworks.com>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
